.linkstab {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 14px;
	font-weight: bold;
	background-image: none;
}

#MenuAbout li .MenuBarSubmenuVisible li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	background-image: none;
	border: 1px solid #FFF;
	text-align: center;
}
#MenuCourses li .MenuBarSubmenuVisible li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	background-image: none;
	color: #FFF;
	border: 1px solid #FFF;
	text-align: center;
}

#MenuCourses li .MenuBarItemSubmenu {
	font-family: Rockwell, "Times New Roman", serif;
	font-weight: bold;
	background-color: #000;
	background-image: none;
	font-size: 12px;
	color: #FFF;
}

#MenuResources li .MenuBarItemSubmenu {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	background-image: none;
	color: #FFF;
}

#MenuResources li .MenuBarSubmenuVisible li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	background-image: none;
	border: 1px solid #FFF;
	text-align: center;
	width: 105px;
}



#MenuEvents li .MenuBarItemSubmenu {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	background-image: none;
}

#MenuEvents li .MenuBarSubmenuVisible li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	background-image: none;
	border: 1px solid #FFF;
	text-align: center;
}
#MenuScribhneoiri li .MenuBarItemSubmenu {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	font-weight: bold;
}
#MenuScribhneoiri li .MenuBarSubmenuVisible li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	font-weight: bold;
	border: 1px solid #FFF;
	text-align: center;
}


.phototags {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: right;
	margin-right: auto;
}

#MenuLinks li a {
	font-family: Rockwell, "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	background-image: none;
	text-align: center;
}
.mainbody {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
}
.headerleft {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #000;
}
.links {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.italics14 {
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #000;
}
.bookingsred {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.centreheader24 {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-right: auto;
	margin-left: auto;
}
.centre {
	text-align: center;
	color: #600;
}
.centresubheadred16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	text-align: center;
}
.courseheadleft {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	font-weight: normal;
}
.centrebold14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

.courseheadbold {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	color: #000;
}
#FormTextTop {
	vertical-align: baseline;
}

.pricecentre {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	text-align: center;
}

.mainbody {
	font-weight: normal;
	color: #000;
	font-style: normal;
}
.mainbodywhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
}
.centreheaderwhite24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
quoteright {
	text-align: right;
}
.mainbody p .links .style4 .links {
	color: #000;
}
.links {
	color: #000;
}
.centretimesmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
#icpsignup591 #SignUp img {
	text-align: right;
}
.oldbaskerville {
	font-family: "Baskerville Old Face", "Times New Roman", Times;
	font-size: 24px;
	color: #FFF;
}
#roomhirebanner {
	padding: 5px;
	width: 800px;
	margin: 0px;
	float: none;
	height: 104px;
}
#readingroomimg {
	margin-top: 40px;
	margin-right: 100px;
	margin-bottom: 30px;
	margin-left: 100px;
	text-align: center;

}
#roomhirecontent {
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 40px;
}
